ERESOLVE unable to resolve dependency tree Found: react@17.0.2 Could not resolve dependency: react native paper 1

ERESOLVE unable to resolve dependency tree Found: react@17.0.2 Could not resolve dependency: react native paper

npx -p npm@6 npm i --legacy-peer-deps

Here is what the above code is Doing:
1. Install the latest version of npm (6.x)
2. Install the latest version of yarn (1.x)
3. Install the latest version of create-react-app (2.x)
4. Create a new React app called my-app
5. Move into the app directory
6. Start the app

Similar Posts